html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

body		{background:url(../images/wavecut.png) repeat; font-family:	"proxima-nova", Arial, Helvetica, sans-serif; font-weight:400; color:#4d4d4f;}


/*----------------------------------------------*/
/* General Styles
/*----------------------------------------------*/

* {-webkit-appearance:none;}

.page-width	{width:978px; margin: 0 auto;}

.vert-pad-100 {padding-top:50px; padding-bottom:50px;}
.vert-pad-50 {padding-top:25px; padding-bottom:25px;}
.vert-pad-30 {padding-top:15px; padding-bottom:15px;}

.pad-50 {padding-left:50px; padding-right:50px;}
.all-pad-30 {padding:30px;}
.grey-border {border:solid 1px #9d9d9d;}

.navy 	{background-color:#031A5A;}
.red 	{background-color:#e11b22;}
.gold 	{background-color:#E6CA12;}
.white 	{background-color:#fff;}
.grey	{background-color:#f2f2f2;}

.alert {padding:15px 20px; border-radius:6px; margin:20px 0;}

.left {float:left;}
.right {float:right;}
.centered {margin:0 auto;}

.align-center {text-align:center;}
.align-left {text-align:left;}
.align-right {text-align:right;}

.clear {clear:both}

.relative {position:relative;}

.no-mrg-top {margin-top:0;}

.half-block {height:100%;}

strong 	{font-weight:600;}
em		{font-style:italic;}

.img-circle {border-radius:50%;}
.img-rounded {border-radius: 6px;}
.img-responsive {  
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

.ten 		{width:10%;}
.twenty 	{width:20%;}
.thirty 	{width:30%;}
.forty 		{width:40%;}
.fifty		{width:50%;}
.sixty 		{width:60%;}
.seventy	{width:70%;}
.eighty 	{width:80%;}
.ninety 	{width:90%;}
.hundred	{width:100%;}

.fa-after {margin-left:10px;}
.fa-before {margin-right:10px;}


/*----------------------------------------------*/
/* Type
/*----------------------------------------------*/



a			{color:#031a5a; text-decoration:none; outline:none;}
a:hover		{color:#4d4d4f;}


p			{font-size:100%; line-height:1.5; margin-bottom:18px;}
.lead		{font-size:125%; color:#777; font-weight:100;}
.feature	{font-size:125%; color:#494748; font-weight:100; font-style:italic;}

h1			{  
    color: #494748;
    font-size: 300%;
    font-weight: 600;
    text-transform: uppercase;
	margin-bottom:0.5em; 
}
h2			{
    color: #494748;
    font-size: 200%;
    font-weight: 700;
    margin: 2em 0 1em;
    text-transform: uppercase;
}
h3		{color: #e11b22; text-transform:uppercase; font-weight:700; margin-bottom:10px;font: 600 150%/120% 'proxima-nova',sans-serif;margin:2em 0 1em;}
h4		{color: #031a5a; text-transform:uppercase;font: 600 100%/120% 'proxima-nova',sans-serif;margin:1em 0 0.5em;}
h5 		{font: 600 100%/120% 'proxima-nova',sans-serif;}

blockquote	{margin:0 0 30px 20px; font-size:100%; line-height:1.6; border-left:5px solid #efefef; padding:20px 30px;}


/*----------------------------------------------*/
/* Buttons
/*----------------------------------------------*/


.btn-default {
    margin:0 0 1em 0; 
    border:none; 
    padding:7px 10px; 
    font:100 100%/120% 'proxima-nova',sans-serif; 
    color:#fff;
    border-radius:4px; 
    display:inline-block;
    text-decoration:none;
    cursor:pointer;
    -webkit-transition: background-color 0.25s ease;
		-moz-transition: background-color 0.25s ease;
			-o-transition: background-color 0.25s ease;
				transition: background-color 0.25s ease;
    
}
.btn-lg {
    padding:15px 21px; 
    border-radius:6px;
}

.btn-default span {width:90%;}

.btn-default .fa {color:rgba(255,255,255,0.6);}

.btn-default:hover {color:#fff;}

.btn-default.navy:hover {background-color:rgba(3,26,90,0.9);}


/* Button List  */

ul.button-list {margin:0;}
ul.button-list li {list-style-type:none; margin:5px 0; padding:0;}
ul.button-list li a.btn-default {display:block!important;}


/*----------------------------------------------*/
/* Structure
/*----------------------------------------------*/

ul li, 
ol li		{margin-bottom:6px;  margin-left:35px;}

ul.arrows		{margin:20px 0 40px; padding-left:0px;}
ul.arrows li	{
    list-style:none; 
    padding:10px 0 12px 20px; 
    border-bottom:solid 1px #d9d9d9; 
    line-height:1.5;
    margin:0;
    position:relative;
}


ul.arrows li:before {
    font: 400 90%/150% 'FontAwesome'; 
    content:"\f105";
    color:#031a5a;
    position:absolute;
    left:0;
}

.container	{max-width:978px; margin: 0 auto;}
.logo-wrap	{float:left; width:300px; height:91px; margin-top:0;}
.logo-wrap img {width:100%;}
.enquiry	{float:right; cursor:pointer;}
.header		{height:100px; padding:20px 0px;}

.enquiry button {cursor:pointer; font: 400 90%/100% 'proxima-nova',sans-serif;padding:8px 15px 8px; background-color:#E11B22; border:none; text-align:center; color:#fff; text-transform:uppercase; margin-top:-20px; border-bottom-right-radius:4px; border-bottom-left-radius:4px;}
.enquiry button .fa {margin-left:10px;}


#menu		{margin-top:55px}
#menu ul	{float:right; }
#menu ul li	{float:left; list-style-type:none; margin-left:0px; position:relative;}
#menu ul li a	{text-decoration:none; text-transform:uppercase; font-weight:600; font-size:112.5%; padding:10px 20px; cursor:pointer; display:block; color:#071E5D;}
#menu ul li a:hover, 
#menu ul li.selected a {color:#E11B22;}
#menu ul li#last a {border-right:none;}

#menu ul ul {display:none;}
#menu ul li:hover ul {width:200px; border-radius:4px; z-index:99; display:block; position:absolute; top:36px; left:10px; padding:10px; background-color:#e11b22; color:#fff;}
#menu ul li ul li {padding:0; margin:0; float:none;}
#menu ul li ul li a {color:#fff!important; font:400 100%/120% 'proxima-nova',sans-serif; text-transform:none; display:block; padding:5px;}
#menu ul li ul li a:hover {color:#E6CA12!important;}


.message,
.message h3 {color:#fff;}
.message h3 {font: 600 220%/110% 'proxima-nova',sans-serif;}

.message {height:356px; padding:50px 5%; width:60%;}

.author {font-weight:600; font-style:italic;}


ul.language {margin:-20px 0 0; float:right;}
ul.language li {list-style-type:none; float:left; color: #494748; margin:0; }
ul.language li a {
    color: #494748;
    cursor: pointer;
    display: block;
    font-size: 85%;
    padding: 10px;
    border-bottom-right-radius:6px;
    border-bottom-left-radius:6px;
}

ul.language li a:hover {
	background-color:#efefef;
}
ul.language li a.active{
	background-color:#fff;
}


/*----------------------------------------------*/
/* Footer
/*----------------------------------------------*/

.footer		{margin-top:30px; margin-bottom:20px; overflow:hidden;}
.footer p 	{margin-bottom:5px}
.footer p.footer-logo		{margin-bottom:20px;}
.footer p.copyright {font-size:75%; color:#9d9ca0; margin-top:10px;}

.footer-logo-wrap {width:25%;}
.footer-logo-wrap img {width:100%;}

.contact-details {width:30%; margin:8px 5% 0 0; padding:0; padding-left:0;}
.contact-details a {font-size: 180%;font-weight: 100;text-decoration: none; color:#031a5a; margin-top:5px;}
.contact-details .address {
    font:400 100%/120% 'proxima-nova',sans-serif; 
    color:#494748;
    text-transform:uppercase;
}

.phone-wrap {width:30%; text-transform:uppercase; margin-top:8px;}
.phone-wrap p.callus {
    font:400 100%/120% 'proxima-nova',sans-serif; 
    color:#494748;
    text-transform:uppercase;
}
.phone-wrap p.number {font:100 180%/120% 'proxima-nova',sans-serif;color:#E11B22;}

#ft-links ul		{margin: 0px 0 20px 34.5%;}
#ft-links ul li		{float:left; padding: 0 5px; list-style-type:none; margin-left:0px;}
#ft-links ul li a	{font-size:11px; color:#9d9ca0; text-decoration:none;}
#ft-links ul li a:hover{color: #4D4D4F;}


.content-wrapper h2		{font-size:16px; font-weight:700; font-style:normal; margin-top:35px; margin-bottom:20px;} 
.column			{width:47%;}
.column blockquote{font-size: 18px;}



/*----------------------------------------------*/
/* Top Panel - Sliding Enquiry Form
/*----------------------------------------------*/

.border		{height:5px;}

#topPanel {display:none;}

#topPanel 	{
    padding: 40px 0;
    width: 100%;
    z-index: 500;
    color: #fff;
}

#topPanel .webform .item label 	{width:100px; float:left; color:#fff;}
.captchaimg img			{float:left;}
input#CaptchaV2			{width:200px !important; float:right;}
#topPanel .webform .item {overflow:hidden;}

#recaptcha_area {margin-left:100px;}

#topPanel input.cat_button {
    border: medium none;
    border-radius: 6px;
    color: #4d4d4d;
    cursor: pointer;
    font-family: "proxima-nova",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: 700;
    height: 39px;
    text-transform: uppercase;
    width: 300px;
}
    
#topPanel input.cat_textbox, 
#topPanel textarea.cat_listbox, 
#topPanel select.cat_dropdown,
#topPanel select.cat_listbox {
    background:#fff;
    border:none;
    color: #4d4d4f;
    font-family: "proxima-nova",sans-serif;
    font-size: 87.5%;
    padding: 8px;
    width: 300px;
    border-radius:4px;
}
.g-recaptcha {
	padding-left:100px;
}

 
#topPanel select.cat_dropdown {width:320px!important;}

#topPanel h3 {
    color:#fff;
    font-size: 26px;
    font-weight: 700;
    margin:0 0 26px;
    text-transform: uppercase;
}

.submit-box			{clear:both; text-align:center; padding-top:15px !important;}


/*----------------------------------------------*/
/* Local Menu
/*----------------------------------------------*/

.page-menu 			{padding-bottom:0px;}
.page-menu ul li a  {
    color: #071e5d;
    display: block;
    font-size: 87.5%;
    padding: 10px 12px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius:4px;
}

.page-menu ul li a:hover {background-color:#eee;}

.page-menu ul		{overflow:hidden; margin-bottom:0;}
.page-menu ul li	{
	float: left;
    font-size: 100%;
    font-weight: 400;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.page-menu ul li#liSchoolSite{border-right:none;}

.about-us h2		{margin-top:60px;}

h2#xiaoxun			{margin-top:28px;}
h2#sanchong			{margin-top:80px;}
h2#hexing			{margin-top:15px;}
h2#shuangyu			{margin-top:24px;}
h2#jiaoxue			{margin-top:50px;}
h2#xiaoyuan			{margin-top:115px;}
h2#xiaozhi			{margin-top:70px;}


.ribbon h3 	{position:absolute; top: -20px; left:50%; margin-left:-17.5%; color:#494748; z-index:2; font-size:115%;}
.ribbon h3 span {font-weight:100; margin-top:5px; display:block;}
.ribbon 	{position:absolute; top::200px; left:50%; margin-left:-15%; z-index:1;}


.contact-method {font:600 100%/120% 'proxima-nova',sans-serif; color:#494748;text-transform:uppercase;}
.contact-method span {font:100 220%/120% 'proxima-nova',sans-serif;color:#E11B22;}
.contact-method a {font-size: 180%;font-weight: 100;text-decoration: none; color:#031a5a; text-transform:none;}
.contact-method .fa {font-size:150%; margin-right:15px;}





/*-----------------------------------------*/
/* Enquiry Form Live
/*-----------------------------------------*/


#enquiry-form span.required {float:right; font-size:87.5%; color:#808080;}
#enquiry-form .webform .item label 	{width:30%; float:left; color:#4d4d4f; font-size:100%;}
#enquiry-form .captchaimg img		{float:left;}
#enquiry-form input#CaptchaV2		{float:right; width:65% !important; }
#enquiry-form .webform .item {overflow:hidden;}
#enquiry-form input.cat_button {
    float:right;
    border: medium none;
    border-radius: 6px;
    color: #4d4d4d;
    cursor: pointer;
    font-family: "proxima-nova",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: 700;
    height: 39px;
    text-transform: uppercase;
    width: 69%;
}
#enquiry-form input.cat_button:hover {background-color:rgba(230,202,18,0.9);}
    
#enquiry-form input.cat_textbox, 
#enquiry-form textarea.cat_listbox, 
#enquiry-form select.cat_dropdown, 
#enquiry-form select.cat_listbox {
    background:#efefef;
    border:none;
    color: #4d4d4f;
    font-family: "proxima-nova",sans-serif;
    font-size: 87.5%;
    padding: 8px;
    width: 65%;
    border-radius:4px;
}

#enquiry-form h3 {
    color:#fff;
    font-size: 26px;
    font-weight: 700;
    margin:0 0 26px;
    text-transform: uppercase;
}

.webform-results table.tabledefault td {
	padding: 10px 0;
}

.webform-results table.tabledefault td strong {
    display:block;
	margin-bottom:-5px;
}


table.info-table { background-color:#fff; border:1px solid #f5f5f5; margin-bottom:30px; }
table.info-table th, table.info-table td  {padding:15px 10px; line-height:1.3em;}
table.info-table tr:nth-child(odd) td, table.info-table th  {background-color:#f5f5f5;}
table.info-table th  {font-weight:600;}


h4 p.literature-container {text-transform: none;}